Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 21 Dec 2022 05:56:18 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Guest                    Hi           09:26 AM, 21st Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            09:26 AM, 21st Dec                   MAX UAE whatsapp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:26 AM, 21st Dec                     Guest                    1           09:26 AM, 21st Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           09:26 AM, 21st Dec                     Guest                    9406356001           09:26 AM, 21st Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM492982844    You can also easily track your order from My Account > Order History.             09:26 AM, 21st Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:26 AM, 21st Dec                     Guest                    2           09:27 AM, 21st Dec                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:27 AM, 21st Dec                     Guest                    1           09:28 AM, 21st Dec                   MAX UAE whatsapp bot                   Please enter your email address           09:28 AM, 21st Dec                     Guest                    [email-masked]           09:28 AM, 21st Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:28 AM, 21st Dec                   hamza                   Hi Dear, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           09:30 AM, 21st Dec                     Guest                    Hi what is my order status           09:30 AM, 21st Dec                     Guest                    Waiting from 2 days           09:31 AM, 21st Dec                   hamza                   Please allow me a moment to check this for you.           09:32 AM, 21st Dec                     Guest                    Hmmm           09:34 AM, 21st Dec                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:39 AM, 21st Dec                   hamza                   Is there anything else I can assist you with?           09:41 AM, 21st Dec                     Guest                    Why its taking this much time           09:43 AM, 21st Dec                     Guest                    It happened with my last order as well           09:43 AM, 21st Dec                     Guest                    It's a Christmas present for someone and i need it today at any cost           09:43 AM, 21st Dec                   hamza                   We will do our best ASAP           09:46 AM, 21st Dec                   hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:46 AM, 21st Dec                     Guest                    Do whatever you want to do but i need this order anyhow by the today evening           09:48 AM, 21st Dec                   hamza                   You will be contacted soon enough,We appreciate your patience.           09:50 AM, 21st Dec                     Guest                    Thank you           09:50 AM, 21st Dec                   hamza                   Is there anything else I can assist you with?           09:53 AM, 21st Dec                     Guest                    No thank you so much for your assistance           09:53 AM, 21st Dec                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:55 AM, 21st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5487100